.curalate-title {
font-size: 1.3em;
font-weight: 700;
color: rgb(0, 0, 0);
margin-bottom: 10px;
text-transform: uppercase;
}
.curalate-subtitle {
    color: rgb(0, 0, 0);
    font-size: 1.3rem;
    font-weight: 500;
    margin-bottom: 20px;
}

@media (min-width: 375px) {
    .curalate-subtitle {
        font-size: 1.5rem;
    }
.curalate-title {
font-size: 1.4em;
}
}

@media (min-width: 768px) {
    .curalate-subtitle {
        font-size: 1.8rem;
    }
.curalate-title {
font-size: 1.7em;
}
}
